<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacedlib.html">dlib</a></li><li class="navelem"><a class="el" href="classdlib_1_1one__vs__one__trainer.html">one_vs_one_trainer</a></li><li class="navelem"><a class="el" href="structdlib_1_1one__vs__one__trainer_1_1invalid__label.html">invalid_label</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">dlib::one_vs_one_trainer&lt; any_trainer, label_type_ &gt;::invalid_label Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structdlib_1_1one__vs__one__trainer_1_1invalid__label.html">dlib::one_vs_one_trainer&lt; any_trainer, label_type_ &gt;::invalid_label</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classdlib_1_1error.html#a9bf6adbf16ad50c6a509b4e18d6becaa">error</a>(error_type t, const std::string &amp;a)</td><td class="entry"><a class="el" href="classdlib_1_1error.html">dlib::error</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdlib_1_1error.html#aef92e7c614783f7a1290b8430dc3bea8">error</a>(error_type t)</td><td class="entry"><a class="el" href="classdlib_1_1error.html">dlib::error</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdlib_1_1error.html#a05e6b9e17d00751f4603b9b19774fcc0">error</a>(const std::string &amp;a)</td><td class="entry"><a class="el" href="classdlib_1_1error.html">dlib::error</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdlib_1_1error.html#a7aa811457dae46c97d8b9ecc696b0559">error</a>()</td><td class="entry"><a class="el" href="classdlib_1_1error.html">dlib::error</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>info</b> (defined in <a class="el" href="classdlib_1_1error.html">dlib::error</a>)</td><td class="entry"><a class="el" href="classdlib_1_1error.html">dlib::error</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>invalid_label</b>(const std::string &amp;msg, const label_type &amp;l1_, const label_type &amp;l2_) (defined in <a class="el" href="structdlib_1_1one__vs__one__trainer_1_1invalid__label.html">dlib::one_vs_one_trainer&lt; any_trainer, label_type_ &gt;::invalid_label</a>)</td><td class="entry"><a class="el" href="structdlib_1_1one__vs__one__trainer_1_1invalid__label.html">dlib::one_vs_one_trainer&lt; any_trainer, label_type_ &gt;::invalid_label</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>l1</b> (defined in <a class="el" href="structdlib_1_1one__vs__one__trainer_1_1invalid__label.html">dlib::one_vs_one_trainer&lt; any_trainer, label_type_ &gt;::invalid_label</a>)</td><td class="entry"><a class="el" href="structdlib_1_1one__vs__one__trainer_1_1invalid__label.html">dlib::one_vs_one_trainer&lt; any_trainer, label_type_ &gt;::invalid_label</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>l2</b> (defined in <a class="el" href="structdlib_1_1one__vs__one__trainer_1_1invalid__label.html">dlib::one_vs_one_trainer&lt; any_trainer, label_type_ &gt;::invalid_label</a>)</td><td class="entry"><a class="el" href="structdlib_1_1one__vs__one__trainer_1_1invalid__label.html">dlib::one_vs_one_trainer&lt; any_trainer, label_type_ &gt;::invalid_label</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>type</b> (defined in <a class="el" href="classdlib_1_1error.html">dlib::error</a>)</td><td class="entry"><a class="el" href="classdlib_1_1error.html">dlib::error</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdlib_1_1error.html#ac442f5d88cdf2adcf2bc00bdb712c09f">type_to_string</a>() const</td><td class="entry"><a class="el" href="classdlib_1_1error.html">dlib::error</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdlib_1_1error.html#aa22eccb67fa747d2f34216905ebc8c51">what</a>() const</td><td class="entry"><a class="el" href="classdlib_1_1error.html">dlib::error</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdlib_1_1error.html#ab9a83be4747253f0450091206efa901f">~error</a>()</td><td class="entry"><a class="el" href="classdlib_1_1error.html">dlib::error</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>~invalid_label</b>() (defined in <a class="el" href="structdlib_1_1one__vs__one__trainer_1_1invalid__label.html">dlib::one_vs_one_trainer&lt; any_trainer, label_type_ &gt;::invalid_label</a>)</td><td class="entry"><a class="el" href="structdlib_1_1one__vs__one__trainer_1_1invalid__label.html">dlib::one_vs_one_trainer&lt; any_trainer, label_type_ &gt;::invalid_label</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
